System.ServiceModel 4.0.0.0 System.IdentityModel.Tokens.SecurityToken To be added.

Represents an SSPI security token.

- Constructor
  4.0.0.0
  To be added.
  To be added.

  Initializes a new instance of the class.

  true if the groups to which the Windows accounts belong are extracted; otherwise, false.
  true if unauthenticated (anonymous) callers are allowed; otherwise, false.
- Constructor
  4.0.0.0
  To be added.
  To be added.

  Initializes a new instance of the class.

  The .
  true if NTLM authentication is allowed; otherwise, false.
- Property
  4.0.0.0
  System.String To be added. To be added.

  Gets the token ID.

- Property
  4.0.0.0
  System.Collections.ObjectModel.ReadOnlyCollection<System.IdentityModel.Tokens.SecurityKey> To be added. To be added.

  Gets a collection of security keys.

- Property
  4.0.0.0
  System.DateTime To be added. To be added.

  Gets the starting effective date for the token.

- Property
  4.0.0.0
  System.DateTime To be added. To be added.

  Gets the expiration date for the token.